/*NO BORRAR*/
@font-face {
 font-family:Montserrat-Bold;
 font-display: auto;
 src: url('../fonts/Montserrat-Bold.ttf');
}
@font-face {
 font-family:Montserrat-Light;
 font-display: auto;
 src: url('../fonts/Montserrat-Light.ttf');
}
@font-face {
 font-family:Montserrat-Medium;
 font-display: auto;
 src: url('../fonts/Montserrat-Medium.ttf');
}
@font-face {
 font-family:Montserrat-Regular;
 font-display: auto;
 src: url('../fonts/Montserrat-Regular.ttf');
}
@font-face {
 font-family:MyriadPro-Regular;
 font-display: auto;
 src: url('../fonts/MyriadPro-Regular.otf');
}
@font-face {
 font-family:OpenSans-Regular;
 font-display: auto;
 src: url('../fonts/OpenSans-Regular.ttf');
}
@font-face {
 font-family:OpenSans-Bold;
 font-display: auto;
 src: url('../fonts/OpenSans-Bold.ttf');
}
@font-face {
 font-family:OpenSans-Light;
 font-display: auto;
 src: url('../fonts/OpenSans-Light.ttf');
}
@font-face {
 font-family:OpenSans-Semibold;
 font-display: auto;
 src: url('../fonts/OpenSans-Semibold.ttf');
}
#frm_contacto label.error {
	margin-left: 10px;
	width: auto;
}
.error
{
	color: #B94A48 !important;
	margin:0px !important;
}

.link { 

  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font: normal 12px/12px HelveticaNeue, Arial;
  padding: 8px 11px;
  text-decoration: none;
}
.link.azul {
    background: -moz-linear-gradient(center top , #30517A, #3276B1) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background:#3276B1;
    border-color: #30517A ;
    box-shadow: 0 1px 1px #30517A, 0 1px 0 #30517A inset;
    color: #FFF !important;
    text-shadow: 0 1px 0 #30517A;
}
.link.azul:hover {
    background: -moz-linear-gradient(center top , #3276B1, #30517A) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #30517A;
    box-shadow: 0 1px 1px #30517A, 0 1px 0 #30517A inset;
    color: #FFF !important;
    text-shadow: 0 1px 0 #30517A;
}
.align-left{
	text-align:left;
}
.align-right{
	text-align:right;
}
.align-center{
	text-align:center;
}
.mr_captcha{
	margin-bottom:10px;
}
/*FIN BORRAR*/


.header{
	font-family:"MyriadPro-Regular", Arial, sans-serif;
	color:#012d51;
	font-size:14px;
}
.header h1{
	font-family:"Montserrat-Medium", Arial, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	margin-top: 40px;
}
.header a{
	color:#012d51;
}
.header p{
	margin-bottom:5px;
}
.pd_contacto{
	padding-left:0;
	padding-top:46px;
	text-align:right;
}
.br_contacto{
	border-bottom:1px solid #012d51;
}
.hd_menu{
	padding-left:0;
	padding-right:0;
}
.nav-hd > li > a{
	font-family:"OpenSans-Regular", Arial, sans-serif;
	font-size:14px;
	padding: 15px 9px;
}
.carousel-control.left{
	display:none;
}
.carousel-caption {
    right: 30%;
    left: 15%;
    top: 15%;
}
.slide h4{
	font-family:"Montserrat-Light", Arial, sans-serif;
	font-size:36px;
	text-transform:uppercase;
	line-height: 42px;
	margin-bottom:25px;
}
.slide h4 strong{
	font-family:"Montserrat-Bold", Arial, sans-serif;
}
.slide p{
	font-family:"OpenSans-Regular", Arial, sans-serif;
	font-size:16px;
	line-height: 26px;
}
.btn-slide{
	background:#00a9e9;
	border:1px solid #fff;
	border-radius:20px;
	color:#fff;
	font-family:"OpenSans-Bold", Arial, sans-serif;
	font-size:12px;
	margin-top:35px;
	padding:7px 25px;
	text-transform:uppercase;
	transition:all 500ms;
}
.btn-slide:hover, .btn-slide:focus, .btn-slide:active{
	background:#012d51;
	color:#fff;
}
.carousel-indicators{
	display:none;
}

.hm_registro{
	color:#383838;
	font-family:"MyriadPro-Regular", Arial, sans-serif;
	font-size:14px;	
	padding-bottom:75px;
	padding-top:25px;	
}
.hm_registro h1{
	color: #1f3454;
	font-family:"Montserrat-Bold", Arial, sans-serif;
	font-size: 22px;
	margin-bottom: 25px;	
}
.hm_registro h2{
	color: #1f3454;
	font-family:"Montserrat-Bold", Arial, sans-serif;
	font-size: 20px;
	margin-bottom: 25px;
}
.hm_registro h3{
	font-family:"Montserrat-Bold", Arial, sans-serif;
	font-size: 18px;
}

.hm_bienvenido{
	font-family:"MyriadPro-Regular", Arial, sans-serif;
	color:#2c2c2c;
	font-size:15px;	
	padding-bottom:35px;
	padding-top:35px;
}
.hm_bienvenido h1{
	font-family:"Montserrat-Bold", Arial, sans-serif;
	color:#1f3454;
	font-size:30px;
}
.hm_bienvenido h2{
	font-family:"OpenSans-Bold", Arial, sans-serif;
	font-size:20px;
}
.tbl_iconos{
	font-family:"OpenSans-Light", Arial, sans-serif;
	font-size:14px;
	margin-bottom:40px;
	/*margin-top:-40px;*/
}
.tbl_noticias{
	margin-top:40px;
}
.img-pulse{
	transition:all 500ms;
}
.img-pulse:hover{
	transform: scale(1.05);
}

.hm_juridico{
	background:url("../imgusr/bg-consejo-consultivo.jpg") no-repeat center !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
	padding-bottom:80px;
	padding-top:60px;
	font-size:16px;
	color:#fff !important;	
}
.hm_juridico h1, .hm_juridico h3, .hm_juridico a{
	color:#fff !important;	
}
.jcarousel_consultivo li:hover{
	/*border-bottom:5px solid #ffe466;*/
	background:url("../imgusr/bg-consultivo.jpg") no-repeat center bottom;
	padding-bottom:25px;
}
.hm_directivo{
	background:url("../imgusr/bg-consejo-consultivo.jpg") no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	padding-bottom:80px;
	padding-top:60px;
	text-align:center;
	font-family:"MyriadPro-Regular", Arial, sans-serif;
	font-size:14px;
}
.hm_directivo a{
	color:#fff;
	text-decoration:none;
}
.hm_directivo h1{
	color: #fff;
	font-family:"Montserrat-Bold", Arial, sans-serif;
	font-size:28px;
	margin-bottom:75px;
	text-align:center;
	text-transform:uppercase;
}
.hm_consultivo h3, .hm_directivo h3{
	font-family:"OpenSans-Bold", Arial, sans-serif;
	font-size:18px;
	margin-bottom:15px;
	text-align:center;
}
.img-consultivo{
	max-width:50% !important;
}

.hm_consultivo{
	background:url("../imgusr/bg-consejo-directivo.jpg") no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	padding-bottom:80px;
	padding-top:60px;
	text-align:center;
	font-family:"MyriadPro-Regular", Arial, sans-serif;
	font-size:14px;	
}
.hm_consultivo h1{
	color:#1b3251;
	font-family:"Montserrat-Bold", Arial, sans-serif;
	font-size:28px;
	margin-bottom:75px;
	text-align:center;
	text-transform:uppercase;	
}
.hm_consultivo a{
	color:#2b2b2b;
	text-decoration:none;
}
.jcarousel_directivo li{
	padding:0 !important;
}
.jcarousel_directivo li:hover{
	background:#0096cfc4;
}
.jcarousel_directivo a:hover{
	color:#fff !important;
}

.hm_noticias{
	color:#000;
	font-family:"OpenSans-Regular", Arial, sans-serif;
	font-size:16px;
	line-height: 26px;
	padding-bottom:60px;
	padding-top:60px;	
	background: #A4B1BC;
}
.hm_noticias h1{
	color:#1b3251;
	font-family:"Montserrat-Bold", Arial, sans-serif;
	font-size:28px;
	margin-bottom:75px;
	text-align:center;
	text-transform:uppercase;	
}
.hm_noticias h2{
	font-family:"Montserrat-Light", Arial, sans-serif;
	font-size:19px;
	margin-bottom:25px;
	text-transform:uppercase;	
}
.hm_noticias h2 strong{
	font-family:"Montserrat-Regular", Arial, sans-serif;	
}
.btn-mas{
	background:#00a9e9;
	border-radius:20px;
	color:#fff;
	font-family:"OpenSans-Bold", Arial, sans-serif;
	font-size:12px;
	margin-top:35px;
	padding:7px 55px;
	text-transform:uppercase;
	transition:all 500ms;
}
.btn-mas-hm{
	background:#00a9e9;
	border-radius:20px;
	color:#fff;
	font-family:"OpenSans-Bold", Arial, sans-serif;
	font-size:12px;
	padding:7px 55px;
	text-transform:uppercase;
	transition:all 500ms;
}
.btn-mas:hover, .btn-mas-hm:hover, .btn-mas:focus, .btn-mas-hm:focus, .btn-mas:active, .btn-mas-hm:active{
	background:#012d51;
	color:#fff;
}

.hm_radio{
	padding-bottom:60px;
}

.footer{
	background:url("../imgusr/bg-footer.jpg") no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	padding-bottom:10px;
	padding-top:60px;
	text-align:center;
	font-family:"OpenSans-Regular", Arial, sans-serif;
	font-size:13px;
	color:#fff;
}
.footer a{
	color:#fff;
}
.footer p{
	margin-bottom:15px;
}
.footer h1{
	font-family:"Montserrat-Bold", Arial, sans-serif;
	font-size:20px;
	margin-bottom:25px;
	text-transform:uppercase;
}
.footer span{
	padding-left:26px;
}
.ft_lista{
	padding-left:15px;
}
.ft_lista li{
	margin-bottom:7px;
}
.ft_menu{
	border-top:1px solid #fff;
	margin-top:25px;
	padding-bottom:5px;
	padding-top:15px;
}
.nav-ft{
	text-transform:uppercase;
}
.nav-ft > li > a{
	padding:10px 40px;
}
.nav-ft > li > a:hover, .nav-ft > li > a:active, .nav-ft > li > a:focus{
	color:#00a9e9;
}

.sim{
	color:#1f3454;
	font-family:"OpenSans-Semibold", Arial, sans-serif;
	font-size:12px;
	padding-bottom:5px;
	padding-top:10px;
}
.sim a{
	color:#1f3454;
}

.titulo_principal{
	background:#00294d;
	color:#fff;
	padding-bottom:40px;
	padding-top:40px;
}
.titulo_principal h1{
	font-family:"Montserrat-Bold", Arial, sans-serif;
	font-size:28px;
	text-align:center;
	text-transform:uppercase;	
}

.contenido{
	color:#010101;
	font-family:"OpenSans-Regular", Arial, sans-serif;
	font-size:14px;	
	padding-bottom:45px;
	padding-top:45px;
}
.contenido h2{
	font-family: "Montserrat-Medium", Arial, sans-serif;
	font-size: 24px;
	margin-bottom: 25px;
}
.contenido h3{
	font-family: "OpenSans-Bold", Arial, sans-serif;
	font-size: 18px;
	margin-bottom: 15px;
}
.btn-leer{
	background:#00a9e9;
	border-radius:20px;
	color:#fff;
	font-family:"OpenSans-Bold", Arial, sans-serif;
	font-size:10px;
	padding:5px 25px;
	text-transform:uppercase;
	transition:all 500ms;
}
.btn-leer:hover, .btn-leer:focus, .btn-leer:active{
	background:#012d51;
	color:#fff;
}
.btn-leer2{
	background:#012d51 !important;
	border-radius:20px;
	color:#fff !important;
	font-family:"OpenSans-Bold", Arial, sans-serif;
	font-size:10px;
	padding:5px 25px;
	text-transform:uppercase;
	transition:all 500ms;
}
.btn-leer2:hover, .btn-leer2:focus, .btn-leer2:active{
	background:#747b83 !important;
	color:#fff;
}
.mr_abajo{
	margin-bottom:20px;
}
.borde-poscast {
    border: 1px solid #dfdfdf;
    padding: 5px;
    min-height: 380px;
    margin-bottom: 35px;
}

.columna_interna h2{
	border-bottom:1px solid #b3b3b3;
	color:#1f3454;
	font-family:"OpenSans-Semibold", Arial, sans-serif;
	font-size:18px;	
	margin-bottom:25px;
	text-transform:uppercase;
	padding-bottom:10px;
}
.columna_interna a{
	color:#3a3a3a;
	font-family:"OpenSans-Regular", Arial, sans-serif;
	font-size:16px;	
	margin-bottom:25px;
}
.navbar-default .navbar-collapse {
	background: #012d51 !important;
	color:#fff;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #fff !important;
}
.navbar-default .navbar-nav > li > a {
    color: #fff !important;
}
.modal-body {
    padding: 0 !important;
	text-align: right;
}
.modal-body p {
    font-family:OpenSans-Bold;
	font-size:18px;
	text-align:center;
	color:#fff;
}
.modal-body h2 {
    font-family:OpenSans-Bold;
	font-size:40px !important;
	text-align:center;
	color:#fff;
}
.ini_twitter {
	max-width: 70%;
}

@media(max-width:1200px){
	.header h1 {
		font-size: 14px;
	}	
	.nav-hd > li > a{
		font-size:13px;
		padding: 15px 5px;
	}
	.jcarousel-control-prev{
		left: 45% !important;
	}	
	.jcarousel-control-next {
		right: 45% !important;
	}
	.nav-ft > li > a {
		padding: 10px 25px;
	}
}
@media(max-width:1000px){
	.carousel-caption {
		right: 30%;
		left: 15%;
		top: 15%;
	}
	.slide h4{
		font-size:30px;
		line-height: 36px;
	}	
}
@media(max-width:990px){
	.align-left, .align-right{
		text-align:center;
	}
	.header h1{
		margin-bottom:25px;
	}	
	.pd_contacto{
		padding-left:15px;
		padding-top:0;
		text-align:center;
	}	
	.nav-hd > li > a {
		font-size: 14px;
		padding: 10px 12px;
	}
	.carousel-caption {
		right: 15%;
		left: 10%;
		top: 15%;
	}
	.jcarousel-control-prev{
		left: 43% !important;
	}	
	.jcarousel-control-next {
		right: 43% !important;
	}
	.nav-ft > li > a {
		padding: 10px 20px;
	}
}
@media(max-width:767px){	
	.nav-hd > li > a {
		font-size: 14px;
		padding: 7px 12px;
		text-align:center;
	}	
	.hd_menu{
		padding-left:15px;
		padding-right:15px;
	}
	.carousel-caption {
		top: 10%;
		left:5%;
	}
	.jcarousel-control-prev{
		left: 41% !important;
	}	
	.jcarousel-control-next {
		right: 41% !important;
	}
	.nav-ft > li > a {
		padding: 5px 25px;
	}	
}
.notas .btn-mas{
	margin-top:0;
	margin-bottom:20px;
	padding:7px 23px;
	font-size:11px;
}